RSUFW(4)

NAME
rsufw - Firmware Module for Realtek driver

SYNOPSIS
To compile this module into the kernel, place the following line in your kernel configuration file:

device rsufw

This will include the firmware image, RTL8712, inside the kernel. rsu(4) will load the image into the chip.

Alternatively, to load the firmware images as a module at boot time, place the following line in loader.conf(5):

    rsu-rtl8712fw_load="YES"

DESCRIPTION
This module provides the firmware for the Realtek RTL8188SU and RTL8192SU chip based USB WiFi adapters. Please read Realtek's license, /usr/share/doc/legal/realtek.LICENSE.

SEE ALSO
rsu(4), firmware(9)